/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	border          :   0.00pt none #9900ff;
	}
span#e34            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 339.75pt;
	width           :1002.00pt;
	height          : 718.50pt;
	}
span#e33            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 551.25pt;
	}
h4#e32              { /* CONTACT US */
	font            : italic bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 365.25pt;
	top             : 348.00pt;
	width           : 265.50pt;
	height          :  48.75pt;
	}
div#e31             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	color           : #9900ff;
	text-align      : left;
	background-color: #9900ff;
	position        : absolute;
	left            :   3.75pt;
	top             : 987.75pt;
	width           : 994.50pt;
	height          :  59.25pt;
	}
span#e30            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009014.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 959.25pt;
	width           : 158.25pt;
	height          : 118.50pt;
	}
address#e29         { /* CONTACT US: */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 186.00pt;
	top             : 996.00pt;
	width           : 282.75pt;
	height          :  24.00pt;
	}
span#e28            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009013.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 984.75pt;
	width           :  85.50pt;
	height          :  65.25pt;
	}
address#e27         { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 187.50pt;
	top             :1018.50pt;
	width           : 356.25pt;
	height          :  24.00pt;
	}
a#a27               { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e26             { /* Name:\ \\ \Email:\ \\ \P... */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #660099;
	text-align      : left;
	position        : absolute;
	left            : 296.25pt;
	top             : 393.75pt;
	width           : 126.75pt;
	height          : 260.25pt;
	}
span#e25            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009012.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 612.75pt;
	width           : 407.25pt;
	height          : 330.75pt;
	}
h6#e24              { /* © 2017 Silver City Swim ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :1055.25pt;
	width           : 780.75pt;
	height          :  20.25pt;
	}
span#e23            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009011.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :  47.25pt;
	width           : 129.75pt;
	height          : 131.25pt;
	}
span#e22            { /* images/waver141414.gif */
	background      : transparent url(images/waver141414.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 162.00pt;
	width           : 205.50pt;
	height          :  19.50pt;
	}
span#e21            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009010.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             :  51.00pt;
	width           : 215.25pt;
	height          : 123.75pt;
	}
span#e20            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009009.jpg) no-repeat top left;
	position        : absolute;
	left            : 854.25pt;
	top             :   0.00pt;
	width           : 147.75pt;
	height          :  32.25pt;
	}
div#e19             { /* Home */
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 859.50pt;
	top             :   2.25pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
div#e18             { /* Contact Us */
	color           : #ffffff;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 915.75pt;
	top             :   2.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a18               { /* Contact Us */
	color           : #ffffff;
	}
span#e17            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009008.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 297.75pt;
	width           : 999.00pt;
	height          :  30.00pt;
	}
span#e16            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 306.75pt;
	width           :1002.00pt;
	height          :  30.75pt;
	}
div#e15             { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #ececec;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :   6.00pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a15               { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e14             { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #999999;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 302.25pt;
	width           : 142.50pt;
	height          :  16.50pt;
	}
a#a14               { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e13             { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 250.50pt;
	top             : 302.25pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
a#a13               { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e12             { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 472.50pt;
	top             : 302.25pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
a#a12               { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e11             { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 614.25pt;
	top             : 302.25pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
a#a11               { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e10             { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 774.00pt;
	top             : 302.25pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
a#a10               { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e9              { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 885.75pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a9                { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e8             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009006.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  14.25pt;
	width           : 251.25pt;
	height          : 189.00pt;
	}
div#e7              { /* Silver City Swim Club In... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 407.25pt;
	top             : 393.75pt;
	width           : 297.75pt;
	height          : 390.00pt;
	}
div#e6              { /* info@silvercityswimclub.... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 407.25pt;
	top             : 425.25pt;
	width           : 305.25pt;
	height          :  27.75pt;
	}
a#a6                { /* info@silvercityswimclub.... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
img#e5              { /* images/silver_city_swim_... */
	position        : absolute;
	left            :   0.00pt;
	top             : 366.00pt;
	width           : 159.00pt;
	height          : 234.00pt;
	}
img#e4              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 840.75pt;
	top             : 366.00pt;
	width           : 161.25pt;
	height          : 235.50pt;
	}
span#e3             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club009003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 195.75pt;
	width           :1002.00pt;
	height          : 103.50pt;
	}
img#e2              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 647.25pt;
	top             : 991.50pt;
	width           : 171.75pt;
	height          :  51.00pt;
	}
img#e1              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 822.00pt;
	top             : 991.50pt;
	width           : 172.50pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1002.00pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0099ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
